RubyGems Navigation menu

cassie 1.1.5

Application support for Apache Cassandra using the the official `cassandra-driver`. Cassie provides cluster configration, versioned migrations, efficient session management, and a class-based query DSL. Easy to use with lightweight, component-style interfaces.

Versionen:

  1. 1.2.1.pre.1 - January 12, 2018 (65 KB)
  2. 1.2.0.pre1 - April 27, 2017 (65 KB)
  3. 1.1.7 - April 25, 2017 (64,5 KB)
  4. 1.1.6.pre2 - April 25, 2017 (64,5 KB)
  5. 1.1.5 - March 31, 2017 (64 KB)
Zeige alle Versionen (71 total)

Runtime Abhängigkeiten (4):

  • activesupport >= 4.2
  • cassandra-driver >= 2.1.1, ~> 3.0
  • rake >= 0.8.7
  • terminal-table >= 1.4.0, ~> 1.0
  • Development Abhängigkeiten (1):

  • bundler ~> 1.10
  • Besitzer:

    Autoren:

    • Evan Prothro

    SHA 256-Prüfsumme:

    17d8644e2131af32e66ec8bf5c6399b7253430c35d63c7dc1505f8447b9fce8b

    Downloads insgesamt 52.712

    Für diese Version 747

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: